function FileData_Pairs(x)
{
x.t("factories","connecting");
x.t("working","messages");
x.t("sample","clients");
x.t("listener","dynamically");
x.t("connection","factories");
x.t("jms","specification");
x.t("ems","client");
x.t("ems","server");
x.t("queues","creating");
x.t("creating","session");
x.t("creating","message");
x.t("creating","topics");
x.t("clients","programmer");
x.t("programmer","checklists");
x.t("session","setting");
x.t("develop","ems");
x.t("developing","ems");
x.t("outlines","develop");
x.t("connecting","ems");
x.t("messages","tibco");
x.t("chapter","developing");
x.t("chapter","outlines");
x.t("client","application");
x.t("client","applications");
x.t("producer","creating");
x.t("consumer","working");
x.t("message","producer");
x.t("message","consumer");
x.t("tibco","software");
x.t("java","topics");
x.t("exception","listener");
x.t("application","chapter");
x.t("specification","sample");
x.t("topics","jms");
x.t("topics","queues");
x.t("applications","java");
x.t("setting","exception");
x.t("checklists","connection");
x.t("server","creating");
x.t("dynamically","creating");
}
